=== debian/control ===
Source: gst-plugins-espeak
Section: graphics
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 autotools-dev,
 debhelper,
 dh-buildinfo,
 autoconf-archive,
 dh-autoreconf,
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libespeak-ng-libespeak-dev | libespeak-dev
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/gst-plugins-espeak.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/gst-plugins-espeak.git
Homepage: https://wiki.sugarlabs.org/go/Activity_Team/gst-plugins-espeak

Package: gstreamer1.0-espeak
Architecture: any
Multi-Arch: same
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Description: GStreamer plugin for eSpeak speech synthesis
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data. Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related. Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains a GStreamer plugin for using eSpeak library as a
 sound source for GStreamer.  Plugin uses given text to produce audio
 output.
