## gst-plugins-espeak 0.5.0

=== debian/changelog ===
gst-plugins-espeak (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with  DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 18 Aug 2025 21:28:49 +0200

gst-plugins-espeak (0.5.0-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Port to espeak-ng 1.49, but keep compatibile with espeak 1.48.
    + Fix data type of pitch and rate get property.

  [ Jonas Smedegaard ]
  * Set Vcs-* to salsa.debian.org.
  * Declare compliance with Debian Policy 4.2.1.
  * Update watch file:
    + Fix typo in usage comment.
    + Use https protocol.
  * Update copyright info:
    + Update preferred upstream contract and alternate source URLs to
      reference Github resources.
    + Extend coverage for autotools.
  * Drop patch 1001: Fixed upstream.
  * Add patches cherry-picked upstream:
    + Fix an event misordering bug.
    + Stop using -export-symbols-regex (replacing local patch).
  * Acknowledge NMU.
    Thanks to Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Oct 2018 17:46:05 +0200

gst-plugins-espeak (0.4.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GStreamer 1.14. (Closes: #894642)

 -- Adrian Bunk <bunk@debian.org>  Sat, 28 Apr 2018 20:07:37 +0300
