=== debian/control ===
--- 
+++ 
@@ -3,24 +3,21 @@
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- autotools-dev,
- debhelper,
- dh-buildinfo,
+Build-Depends:
+ debhelper-compat (= 13),
  autoconf-archive,
- dh-autoreconf,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  libespeak-ng-libespeak-dev | libespeak-dev
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/gst-plugins-espeak.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/gst-plugins-espeak.git
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/pkg-sugar-team/gst-plugins-espeak.git
+Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/gst-plugins-espeak
 Homepage: https://wiki.sugarlabs.org/go/Activity_Team/gst-plugins-espeak
 
 Package: gstreamer1.0-espeak
 Architecture: any
 Multi-Arch: same
-Depends: ${cdbs:Depends},
+Depends:
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GStreamer plugin for eSpeak speech synthesis
