=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	rm -vf debian/*/usr/lib/*/gstreamer-1.0/libgstespeak.la
