=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://download.sugarlabs.org/sources/honey/gst-plugins-espeak/gst-plugins-espeak@ANY_VERSION@@ARCHIVE_EXT@
